#
# $Id: Makefile,v 1.2 2000/09/07 13:25:30 he Exp $
#

FILES=	CISCO-SMI.my OLD-CISCO-INTERFACES-MIB.my

all:

install:
	@for f in ${FILES}; do \
		echo install -c -m 444 $$f ${MIBDIR}; \
		install -c -m 444 $$f ${MIBDIR}; \
	done

obj:
clean:
cleandir:

.include "../../Makefile.inc"
